Skip to main content
GET
/
{alias}
/
catalog
/
bundles
/
{id}
Visualizar um Kit
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/catalog/bundles/{id} \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
{
  "id": 123,
  "active": true,
  "modifiable": true,
  "name": "<string>",
  "purchase_url": "<string>",
  "custom_shipping": true,
  "shipping_type": "<string>",
  "shipping_price": 123,
  "shipping_days": 123,
  "image_url": "<string>",
  "created_at": {
    "date": "2000-08-17 10:24:24",
    "timezone_type": 3,
    "timezone": "America/Sao_Paulo"
  },
  "updated_at": {
    "date": "2000-08-17 10:24:24",
    "timezone_type": 3,
    "timezone": "America/Sao_Paulo"
  },
  "items": {
    "data": [
      {
        "id": 123,
        "bundle_id": 123,
        "sku_id": 123,
        "price_type": "<string>",
        "price": 123,
        "discount": 123,
        "quantity": 123,
        "created_at": {
          "date": "2000-08-17 10:24:24",
          "timezone_type": 3,
          "timezone": "America/Sao_Paulo"
        },
        "updated_at": {
          "date": "2000-08-17 10:24:24",
          "timezone_type": 3,
          "timezone": "America/Sao_Paulo"
        }
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

id
integer
required

ID do kit

Response

Lista de Kits

id
integer
active
boolean
modifiable
boolean
name
string
purchase_url
string<uri>
custom_shipping
boolean
shipping_type
string
shipping_price
number<float>
shipping_days
integer
image_url
string<uri>
created_at
object
updated_at
object
items
object